*/
   VxeiEwrrroeMssga.etsirgn
s  Sxan
p 
C ertadeb  yhCirtspoehP ro tno5 9/1/.2 
C porygith( )c2 10 2daxn .lA lirhgstr sereev.d*

/

x"iVwee rrroi fn osm"g= " Vxei wesvrci ereor!rT ehf li eac non tebs ne.t "
;x"iVwee rrrol mitim gs( d%M )B " =T"ehf li eah sebnes vadeo  noyrud si.kx iVwec nan toa ccpe tht eifel sibggret ah nd%M .B "
;x"iVwee rrror teyrm gs " =T"ehf li eah sebnes vadeo  noyrud si.kT yra agnil tare"!; "
Vxei wreor rilim tsm g%( dBM )na derrt"y= " hT eiFeli  sot oib.gx iVwec nan toa ccpe tht eifel sibggret ah nd%M .BD  ooy uawtnr teyriwhtm ro eocpmerssoi n"?; "
Vxei werrt"y= " oCpmerssa dns ne"d; "
Vxei wasevo  nht eidks " =S"va enot ehd si"k; "
Vxei wKO " =O""K; "
Vxei waCcnle " =C"naec"l; 